uuid:
  -
    value: 3621e40d-32e6-4a6b-b9c5-bd06972f31c6
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T13:49:30+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: sani_festival_2018_small.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1799
    height: 980
    target_type: file
    target_uuid: d59f4e44-3b55-40b7-b0d0-30ece8666d5e
created:
  -
    value: '2019-10-21T13:49:30+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:49:30+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1799
    height: 980
    target_type: file
    target_uuid: d59f4e44-3b55-40b7-b0d0-30ece8666d5e
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.d59f4e44-3b55-40b7-b0d0-30ece8666d5e
      - file.file.d59f4e44-3b55-40b7-b0d0-30ece8666d5e
